Subject: Chat duration issue
From: Abhineet Khorana <[email-masked]>
To: admin <[email-masked]>
Date: Sat, 30 Nov 2013 20:01:07 +0530 (IST)

Sir,

I think, I have been able to figure out as to why my average chat handling time is more than desired. I have been leaving chats open, waiting for the CX to terminate them, from their end, long after the conversation has actually ended. Although, in the meantime, I work on tickets (returns if available). Henceforth, I'll ensure that the chats are terminated, once the conversation has ended.

I will also consult Subir, to make sure there are no other factors involved.

Regards,

Abhineet